body {
	font-family: 'Roboto', sans-serif;
	color: #363435;
	background-color: #fff;
}
.news-textbox h3 {
	color: #fff !important;
}

#news .newslight .news-textbox h3 {
    color: #555 !important;
}

h1, h2, h3, h4 {
	/* font-family: 'Roboto Slab', sans-serif; */
	/* font-family: "Raleway", Helvetica, Arial, sans-serif; */
}
h1, h2, h3, h4, h5, h6 {
    color: #333333;
}
h1 {
	font-size: 36px;
	font-weight: 300;
	letter-spacing: -.02em;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: normal;
}
/* line before and after */
h1 {
    overflow: hidden;
	text-align: center;
}
/*
h1:before,
h1:after {
    background-color: #ccc;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
h1:before {
    right: 0.5em;
    margin-left: -50%;
}
h1:after {
    left: 0.5em;
    margin-right: -50%;
}
*/
h2 {
	font-size: 24px;
    text-align: center;
    font-weight: 300;
}
a:hover {
    color: #009fda; /* #e0100b; */
}
h3:after {
    content: "";
}
.sociallist {
	list-style: none;
    margin: 0px;
    padding: 5px;
}
p, li {
	/* color: #323232; */
	font-size: 14px;
    line-height: 1.55556;
    color: #727272;
	font-weight: 300;
}
p {
    text-align: justify;
}
.justify {
	text-align: justify;
}
.team-item p {
	font-size: 13px;
    line-height: 1.2;
}

.intro-narrow {
	height: 450px !important;
}
.intro-narrow.intro-noimage {
	height: 138px !important;
	background-color: #000;
}
.container-filter li a.active {
    color: #fb8f23;
}
.container-inner {
	padding-right: 25px;
    padding-left: 25px;
    margin-right: auto;
    margin-left: auto;
}
.orange {
	color: #fb8f23 !important;
}
.green {
	color: #9edf13 !important;
}
.bgorange {
	background-color: #f36900;
}
.bggreen {
	background-color: #9edf13;
}
.fullimg {
	/* height: 100% !important;
	min-height: 100% !important;
	width: 50% !important; */
}
.img-centered-container {
	display: block;
    text-align: center;
}
.img-centered {
	display: inline-block;
}
.img-centered-rel {
	position: relative;
	overflow: hidden;
	width: 100%;
    display: block;
}
.img-centered-h250 {
	height: 250px;
}
.center-image {
	position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.img-max400 {
	max-width: 400px;
}
.img-max150 {
	width: 150px;
	height: 150px;
}

.header {
	/*, .header.header-prepare, .header.header-light.header-prepare*/
	/*background-color: rgba(53, 53, 53, 0.76);
    border-bottom: solid 2px #1e4da5;*/
}
.header .nav-menu ul.nav-menu-inner > li.active a, .header .nav-menu ul.nav-menu-inner > li a.active, .header .nav-menu ul.nav-menu-inner > li:hover > a, .header .nav-menu ul.nav-menu-inner > li > a:hover, .header.header-dark .nav-menu ul.nav-menu-inner > li.active a, .header.header-dark .nav-menu ul.nav-menu-inner > li a.active, .header.header-dark .nav-menu ul.nav-menu-inner > li:hover > a, .header.header-dark .nav-menu ul.nav-menu-inner > li > a:hover, .header.header-dark.header-prepare .nav-menu ul.nav-menu-inner li a.current, .header-fixed.header-dark.header-prepare .nav-menu ul.nav-menu-inner li.current a {
	color: #00455f;
	font-weight: 800;
}
.header.header-prepare .nav-menu ul.nav-menu-inner > li > a {
    color: #dcdcdc;
}
.header.header-prepare .nav-menu ul.nav-menu-inner > li > a.active {
    color: #4db5fe;
}
ul.nav-menu-inner > li a:focus {
    background-color: #fff;
	color: #000;
}
.sub-dropdown.dropdown {
    z-index: 999;
}
.header .header-inner {
	width: 100%;
	/* background-color: rgba(30, 77, 165, 0.92); */
	/* background-color: rgba(255, 255, 255, 1); */
	border-radius: 0px 0px 4px 4px;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}
.header .header-inner.transparent {
	background-color: rgba(30, 77, 165, 0.5);
}
.header-prepare .header-inner {
	background-color: transparent !important;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}

.nav-menu {
	float:left !important; 
}
.nav-menu ul.nav-menu-inner > li > a {
    color: #333;
}
.nav-menu ul.nav-menu-inner > li > a.active {
    color: #009fda;
}
.nav-menu ul.nav-menu-inner li:last-child a {
	border-right: none;
}

@media (min-width: 1024px) {
.nav-menu ul.nav-menu-inner li a {
	/* border: none !important; */
}
.nav-menu ul.nav-menu-inner > li > a {
    padding: 0px 15px;
    margin-top: 18px;
    margin-bottom: 18px;
}
.header-fixed .nav-menu ul.nav-menu-inner > li > a {
    margin-top: 25px;
    margin-bottom: 24px;
}
/* underline */
.nav-menu ul.nav-menu-inner > li > a:hover:after {
	width: 100%;
}
.nav-menu ul.nav-menu-inner > li > a:after {
	display: block;
    content: "";
    height: 1px;
    background-color: #ffffff;
    width: 0;
    transition: all 0.2s ease-in-out;
    margin: 0 auto;
    clear: both;
}
}
@media (max-width: 1024px) {
	.nav-menu {
		/* background: rgba(34, 34, 34, 0) !important; */
	}
	.nav-menu ul.nav-menu-inner li a, .header .nav-menu ul.nav-menu-inner li a {
		padding: 15px 12px;
		border-top: 1px solid rgba(255, 255, 255, 0.35) !important;
		border-right: none !important;
	}
}

.sub-dropdown {
    background: #4db5fe;
}
.sub-dropdown > li > a {
    color: #fff;
	border: none !important;
}
.sub-dropdown > li:hover > a {
    background: #fff;
    color: #4db5fe;
}
.sub-dropdown.dropdown {
    top: 100%;
}
.logo a {
	width: 110px;
    margin-top: 0px;
}
.header .logo a {
	width: 275px;
    height: auto;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.header-fixed .logo a {
	width: 175px;
    height: auto;
    margin-top: 10px;
}

.header .top-address-line {
	display: block;
	height: 72px;
    border-bottom: solid 1px rgba(255, 255, 255, 0.75);
	padding-top: 3px;
	background-color: rgba(255, 255, 255, 1);
	transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}
.header .top-address-line a { 
	color: #009fda;
}
.header .top-address-line a:hover { 
	color: #444;
}
.header .main-menu-line {
	background-color: #e0dedf;
}
.compname-block {
	float: left;
    color: #009fda;
    font-size: 24px;
    max-width: 330px;
    font-weight: bold;
    text-align: left;
    margin-top: 8px;
    margin-left: 15px;
}
.adr-block {
	float: left;
}
.phn-block {
	float: right;
	margin-top: 8px;
}
.callus {
	color: #333;
	font-size: 12px;
	text-transform: uppercase;
}

.header .top-address-line .phn-block a {
    color: #000;
	font-size: 24px;
}
.header-fixed .top-address-line {
	/*display: none;*/
	margin-top: -33px;
	transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}
@media (max-width: 767px) {
	.header .top-address-line {
		display: none !important;
	}
}

@media (max-width: 1024px) { 
	.intro {
		/* padding-top: 150px; */
	}
	.parallax-section1 {
		top: 0 !important;
	}
}

.intro h1 {
	font-weight: 900;
	text-transform: uppercase; 
	white-space: normal;
	font-size: 60px;
	line-height: 60px;
	max-width: 800px;
	text-align: right;
}
.intro h5 {
	font-weight: 300;
	text-transform: lowercase;
	white-space: normal;
	font-size: 24px;
}
.intro-narrow h1 {
	max-width: 1000px;
	font-size: 28px;
    line-height: 30px;
    text-align: left;
    margin: 0;
    padding: 0;
}
.intro-narrow h5 {
	font-weight: 300;
	text-transform: lowercase;
	white-space: normal;
	font-size: 18px;
}

.targetbg {
	background-color: #fff;
}
.height200 {
	min-height: 200px;
	overflow: hidden;
}
.height280 {
	min-height: 280px;
	overflow: hidden;
}
.button-center-box {	
    display: flex;
    display: -webkit-flex;
    position: relative;
    width: 100%;
    height: 280px;
    margin: auto auto;
	position: relative;
}
.button-rotate-box {
	position: absolute; z-index:0; display: flex; display: -webkit-flex; width: 100%; height: 100%; transform:rotate(45deg);
}
.button-white-border {
	border:solid 1px #fff; margin: auto auto; width: 180px; height:180px;
	-webkit-transition-timing-function: linear; /* Safari and Chrome */
    transition-timing-function: linear;
	color: #fff;
	background-color: rgba(255, 255, 255, 0.5);
}
.button-white-border:hover {
	background-color: rgba(255, 255, 255, .8);
}
.button-label-center {
	width:100%; height: 100%; display: flex; display: -webkit-flex;
}
.button-box-label {
	font-size: 20px;
	margin: auto auto;
	transform:rotate(-45deg);
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.btn, button {
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
}
.btn-black-line, .btn-white-line, .btn-color-line {
    border: 1px solid;
}
.btn-cyan {
    color: #fff;
    background: #9edf13;
    border: none;
	margin-bottom: 4px;
    margin-top: 0px;
	width: 218px;
    padding: 20px;
    font-size: 10px;
}
.btn a:hover {
	color: #3d3d3d !important;
}
.timetable-btn {
	margin: 0;
    padding: 0;
}
.timetable-btn .selected {
	background-color: #FF5722;;
}
.roomtable h3 {
	border-top: 1px dotted #ccc;
}
.news-image {
	height: 200px;
    overflow: hidden;
	margin-bottom: 10px;
}
#news a {
	/*height: 100%;*/
    width: 100%;
	position:relative;
	display: block;
	height: 345px;
    overflow: hidden;
	background-color: #fff;
	border-radius: 7px;
}
#news p {
	overflow: hidden;
    max-height: 64px;
}
#news .news-textbox.maxnone p {
	max-height: none;
	line-height: normal;
    font-size: 12px;
}
.news-mask {
	height: 100%;
    width: 100%;
    position: absolute;	
	background-color: rgba(0,0,0,0);
	display: block;
	z-index: 100;
}
#news a:hover .news-mask {
    background-color: rgba(0,0,0,0.15);
	-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
#news a:hover h5 {
	color: #e0100b;
	-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.news-time {
	position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #fff;
    padding: 10px;
}
.newsbig .news-bgimage {
	position: absolute; 
	width:100%;
	background-position: 50% 50%;
}
.newsbig .news-textbox{
	text-align: left; 
	position: absolute; 
	width: 100%; 
	bottom: 0; 
	color: #fff; 
	padding: 25px; 
	background-color: rgba(0, 0, 0, 0.37);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.5+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	z-index: 110;
}
.newsbig h5, .newsbig p, .newsbig .news-time {
	color: #fff;
}
.newsbig h5, .newsbig p {
	font-weight: bold;
}
.newsbig p {
	line-height: 1.2;
}
.newsbig .news-time {
	position: relative;
    width: 100%;
    bottom: 0;
    background-color: transparent;
    padding: 0px;
}
.newslight .news-textbox h5 {
	font-weight: 300;
    letter-spacing: 1px;
    line-height: 20px;
	padding-bottom: 3px;
}
.newslight .news-textbox p {
	font-weight: 300 !important;
    font-size: 15px !important;
    line-height: 1.2 !important;
}
.newslight .news-textbox {
	padding: 0px 7px;
}

#target {
	background-color: #fff;
}
.targetbg-green {
	background-color: #9ddf13 !important;
}
.targetbg-green a:hover {
	color: #fff !important;
}
/* #news p {
	overflow: hidden;
    max-height: 63px;
} */
.news-visible {
	overflow: hidden;
    max-height: 54px;
}

.newsbig .news-visible {
	overflow: hidden;
    max-height: 48px;
}

.news-mask {
	height: 100%;
    width: 100%;
    position: absolute;	
	background-color: rgba(0,0,0,0);
	display: block;
	z-index: 100;
}
#news a:hover .news-mask {
    background-color: rgba(0,0,0,0.62);
	-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
#news a:hover h5 {
	color: #009fda;
	-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.news-time {
	position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #fff;
    padding: 10px;
}
.newsbig .news-bgimage {
	position: absolute; 
	width:100%;
	background-position: 50% 50%;
}
.newsbig .news-textbox {
	text-align: left; 
	position: absolute; 
	width: 100%; 
	bottom: 0; 
	color: #fff; 
	padding: 25px; 
	/* background-color: rgba(0, 0, 0, 0.37); */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.5+100 */
	/*background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	z-index: 110;
}
.news-textbox {
	/* background-color: rgba(0, 0, 0, 0.65); */
}
.newsbig h5, .newsbig p, .newsbig .news-time {
	color: #fff;
}
.newsbig h5, .newsbig p {
	font-weight: bold;
}
.newsbig .news-time {
	position: relative;
    width: 100%;
    bottom: 0;
    background-color: transparent;
    padding: 0px;
}
#news .newslight a:hover .news-mask {
    background-color: rgba(0, 0, 0, 0.15);
	-webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
#news .pagination a {
	height: auto;
    width: auto;
}
.cosmo-item-caption {
	position: absolute;
    bottom: 0;
    padding: 25px;
    z-index: 1000;
    text-align: left;
	width: 100%;
}
.cosmo-item-caption:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    top: 10%;
    left: 0;
    opacity: 0.8;
    z-index: 0;
    background-image: -webkit-linear-gradient(top, transparent 0%, black 100%);
    background-image: linear-gradient(to bottom, transparent 0%, black 100%);
    background-repeat: repeat-x;
    -webkit-transition: .4s all ease;
    transition: .4s all ease;
    z-index: -1;	
}
.inspiration h1 {
	font-weight: 900;
}
.overlay-dark, .overlay-dark30, .overlay-dark50, .overlay-light, .overlay-light30, .overlay-light50 {
    position: relative;
    z-index: 1;
}
.overlay-dark30:before {
    background-color: rgba(32,32,32,0.3);
}
.overlay-dark50:before {
    background-color: rgba(32,32,32,0.5);
}
.overlay-dark:before, .overlay-dark30:before, .overlay-dark50:before, .overlay-light:before, .overlay-light30:before, .overlay-light50:before {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}
.address {
	margin-top: 30px;
}
.titlesubpage p {
	font-size: 18px;
	color: #666;
	font-weight: 400;
}
.overlay-light:before {
    background-color: rgba(255,255,255,0.7);
}
.overlay-light50:before {
    background-color: rgba(255,255,255,0.5);
}
.overlay-light30:before {
    background-color: rgba(255,255,255,0.3);
}
/*
.post-variant-1 .post-caption:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
    top: 50%;
    left: 0;
    opacity: 0.8;
    z-index: 0;
    background-image: -webkit-linear-gradient(top, transparent 0%, black 100%);
    background-image: linear-gradient(to bottom, transparent 0%, black 100%);
    background-repeat: repeat-x;
    -webkit-transition: .4s all ease;
    transition: .4s all ease;
    z-index: -1;
}
*/
.media {
	position: relative;
}
.media-photo {
    position: absolute;
    display: block;
    width: 70px;
    height: 70px;
    float: left;
    background-size: cover;
    background-position: 50% 0;
    z-index: 0;
    border-radius: 50%;
    top: 25%;
}
.media-cover {
    padding: 20px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0);
    padding-left: 85px;
}
.media p {
	font-weight: bold;
    color: #444;
}
.post {
	border-right: dotted 1px #cacaca;
    padding-right: 40px;
}
.pdfdownload {
    border: dotted 1px #e91e63;
    padding: 13px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: rgb(136, 14, 79);
    color: #fff !important;
}
.pdfdownload a, .pdfdownload i, .pdfdownload h1, .pdfdownload h2, .pdfdownload h3, .pdfdownload h4, .pdfdownload h5, .pdfdownload p {
	color: #fff;
}
.owl-carousel .owl-controls .owl-page span{
	background-color: transparent;
}
.team-item {
    margin-top: 25px;
    margin-bottom: 25px;
}
.team-item h5 a {
	color: #fff;
}
.team-item h5 a:hover {
	color: #9edf13;
}
.team-item-img-cover {
    background-image: url();
    background-size: cover;
    background-position: 50%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}
.targetImages {
	transition: all 0.1s ease 0s;
    -moz-transition: all 0.1s ease 0s;
    -webkit-transition: all 0.1s ease 0s;
    -o-transition: all 0.1s ease 0s;
}
#mobiletimetable {
	display: none;
}
.sub-dropdown .sub-dropdown > li > a {
	padding: 8px 15px;
}
.ttcol {
	/*
	height: 90px;
	border-right: solid 1px #eee;
	*/
	height: 130px;
    border: solid 1px #eee;
}
.table tr td {
    vertical-align: top !important;
}
.table.timetable th {
	background-color: #9ddf13;
    color: #fff;
}
.tabledaynum {
	float: left;
    font-size: 20px;
    font-weight: 900;
    width: 20px;
    margin-left: -6px;
    margin-top: -6px;
    color: #b9b9b9;
}
.tablenote {
	font-size: 12px;
    padding: 10px;
    margin-bottom: 1px;
    font-weight: 500;
    margin-left: 20px;
	border-radius: 12px;
}
.tablenote.asztalos10 {
	background-color: rgba(161, 228, 228, 0.35);
}
.tablenote.komuves10 {
	background-color: rgba(228, 161, 161, 0.35);
}
.tablenote.asztalos11 {
	background-color: rgba(176, 187, 239, 0.35);
}
.tablenote.komuves11 {
	background-color: rgba(222, 166, 109, 0.35);
}
.tablenote span {
    display: block;
    font-weight: 900;
    color: #464646;
}
.inactiveday {
	background-color: #f9f9f9;
}
/*.tthour {
	vertical-align: top !important;
}*/
.ttcell {
	background-color: rgba(170, 170, 170, 0.21);
    position: absolute;
    width: 100%;
    padding: 5px;
    border: dashed 1px rgb(181, 181, 181);	
	transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
	overflow: hidden;
}
.ttcell:hover {
	background-color: #9edf13;
	z-index: 100;
	transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
	overflow: visible;
	height: auto !important;
}
.ttwn {
	padding: 0;
    margin: 0;
    font-size: 14px;
    font-weight: 900;
}
.ttcn {
	margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 500;
}
.ttst {
	padding: 0;
    margin: 0;
    float: left;
    margin-right: 15px;
}
.ttdu {
	padding: 0;
    margin: 0;
    float: right;
}
.ttcell:hover p, .ttcell:hover a {
	color:#fff;
	transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -webkit-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
}
.ttmobile{
	display: none;
}
.ttweb{
	display:block;
}
.colorline, .colorline p, .colorline a, .colorline h1, .colorline h2, .colorline h3, .colorline h4 {
	color: #fff !important;
}
.colorline a:hover {
	color: #323232 !important;
}
.ptb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.ptb-25 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.ptb-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.ptb-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.header.header-prepare .nav-menu ul.nav-menu-inner > li:hover > a, 
.header.header-prepare .nav-menu ul.nav-menu-inner > li > a:hover {
    color: #880e4f !important;
}
.header-fixed .nav-menu ul.nav-menu-inner > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media (max-width: 1024px) {

	.header .nav-menu, .header-fixed .nav-menu {
		background: transparent !important;
	}
	.header-prepare .nav-menu {
		background: rgba(34,34,34,0.85) !important;
	}

	.header-fixed .nav-menu ul.nav-menu-inner > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.header .logo a {
		margin-top: 7px;
		width: 50px !important;
	}
	.intro h1 {
		/* font-weight: 100; */
		text-transform: uppercase; 
		white-space: normal;
		font-size: 62px;
		line-height: 62px;
	}
	.intro h5 {
		font-weight: normal;
		text-transform: lowercase;
		white-space: normal;
		font-size: 24px;
		text-align: right;
	}
	.intro-narrow h1 {
		font-size: 20px;
		line-height: 20px;
		text-align: left;
	}
	.intro-narrow h5 {
		font-weight: 300;
		font-size: 12px;
		text-align: left;
	}
}
@media (max-width: 991px) {
	
}
@media (max-width: 767px) {
#mobiletimetable{
	display: block;
}
.ttmobile{
	display: block;
}
.ttweb{
	display:none;
}
}

.cover {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 0;
}

.menu .cover {
    height: 400px;
}

@media (min-width: 767px){
	.page-indent {
		margin-top: -100px;
	}
}
.page-indent {
    background-color: #ffffff;
    z-index: 1;
    padding: 30px;
    position: relative;
}
.menu-card {
    font-size: 18px;
	box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
}

.decoration-stars {
    vertical-align: middle;
}
.decoration-stars:after, .decoration-stars:before {
    content: "~";
    font-family: FontAwesome;
    margin: 0 15px;
    color: #666666;
}
.menu-card ul {
    margin: 10px 0;
    padding: 15px;
}
.menu-card li {
    list-style: none;
    position: relative;
}
.menu-card li:before {
    border-top: 1px dotted #cccccc;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: -1;
}
.menu-card .cont {
    line-height: 1.2;
    display: table;
    width: 100%;
}
.menu-card .cont .name span {
    background: #ffffff;
    padding-right: 15px;
	font-weight: 500;
    color: #000;
}
.menu-card .cont .price {
    width: 10%;
    padding-left: 15px;
    background: #ffffff;
	text-align: right;
	white-space: nowrap;
}
.menu-card .cont p {
    display: table-cell;
}
.menu-card li .mute {
    color: #4d4d4d;
    font-weight: 300;
    font-size: 12px;
    margin-right: 90px;
    text-align: justify;
}
.menu-card p {
    line-height: 1.6;
}
.menu-card p {
    margin: 0 0 10px;
}

.phone-number-box {
	display: none;
}
@media (min-width: 1024px) { 
	.phone-number-box {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 1999;
		padding: 3px;
		text-align: center;
		margin: 5px;
		background-color: #fff;
		transition: all 0.2s ease-in-out;
	}
	.phone-number-box div {
		padding: 5px 10px;
		border: solid 1px #ccc;
		text-align: center;
	}
	.phone-number-box:hover { 
		font-size: 36px;
		padding: 6px;
		transition: all 0.2s ease-in-out;
	}
	.phone-number-box:hover div { 
		padding: 15px 20px;
	}
}

/* carte */

.weekbuttonline {
	display: block;
	text-align: center;
}

.weekbuttonline a {
	display: inline-block;
}

.weekbuttonline a.active {
	color: #4e90c1;
    font-weight: 500;
}

.carteweek {
	display: none;
}
.carteweek.active {
	display: block;
}

.carttable {
	width: 100%;
}
.carttable .chead {
	border-bottom: solid 1px #ccc;
}
.carttable td {
	padding: 5px;
	margin: 2px;
}
.cheader {
	font-size: 18px;
    font-weight: 100;
}
.crow {
	border-bottom: solid 1px #ccc;
}
.cfoodtable {
	background-size: cover;
    background-position: center center;
	color: #fff;
	width: 100%;
	min-width: 180px;
	height: 170px;
}

.cfoodtable tbody {
	background-color: rgba(255, 255, 255, 0.90);
	color: #000;
	transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;	
}
.cfoodtable:hover tbody {
	background-color: rgba(0, 0, 0, 0.40);
	color: #fff;
	transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: .all 2s ease-in;
}
.cfempty:hover tbody {
	background-color: transparent !important;
}

.cart-container {
	overflow: auto;
}

.cfname {
    font-size: 20px;
    height: 50px;
    margin: 0;
    padding: 0;
    font-weight: 500;
}
.cfprice {
	text-align: right;
    font-weight: 900;
    font-size: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
}
.cfdetails {
	margin: 0;
    padding: 0;
    text-align: left;
    height: 36px;
}
.cfdata {
	font-size: 10px;
    line-height: 12px;
    height: 36px;
	margin: 0;
	padding: 0;
}
.descbutton {
	text-decoration: underline;
	cursor: pointer;
}
.cfqty {
	margin: 0 !important;
    padding: 2px 5px !important;
    width: 45px !important;
}

.cfmenutype {
	background-color: #4e90c1;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
	border-bottom: solid 1px #fff;
}
.modalimage {
	max-width: 250px;
	margin-left: auto;
    margin-right: auto;
}
.modal-header {
    color: #000;
}
.modal-header .close {
    font-size: 25px;
}
.modal-info {
    text-align: center;
    color: #fff;
    background-color: #4e90c1;
    border-radius: 13px;
    display: table;
    /* padding: 15px; */
    margin: 0px;
    width: 100%;
    margin-top: 15px;
    min-height: 64px;
    /* padding: 15px; */
}
.modal-info-cell {
	display: table-cell;
    vertical-align: middle;
    width: 22.5%;
}
.modal-info-sign {
	font-size: 32px;
    text-align: left;
    padding-left: 20px;
    width: 10%;
}
.summary {
	
}
.summary:before {
	border-top: none !important;
}
.summary div {
	margin-top: 30px;
    border-top: solid 1px #ccc;
}
.btn {
	border: solid 1px #ccc;
    border-radius: 25px;
}
.spacer-150 {
	display:block;
	height:150px;
}
@media (max-width: 1024px){
	.spacer-150 {
		display:block;
		height:75px;
	}
}

.tp-caption span {
	color: #009fda;
}

.footer-logo {
    max-width: 225px;
}
.footer hr {
    border-color: #732427;
}

.pl-0 {
	padding-left: 0px;
}
.pr-0 {
	padding-right: 0px;
}
.header.header-dark.header-prepare {
    background-color: rgb(233, 30, 99);
}
 .weather-wrapper {
	/* background: #bd0a56; */
	/* margin: 5% 0 5% 5%; */
	padding: 40px 5%;
	/* float: left; */
	color: white;
	width: 70%;
	/* max-width: 500px; */
	width: 100%
}

.client-carousel .owl-wrapper-outer {
    overflow: hidden;
    height: 120px;
}

.full-container {
	padding: 0 !important;
	margin: 0 !important;
}

.curveContainer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 48px;
}
.curveImage {
	background-image: url('../img/bluecurvehd.png');
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position-x: center;
}

.drContainer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 70%;
}
.drImage {
	background-image: none; /* url('../img/drimage.png'); */
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
}
@media (max-width: 1024px){
	.drContainer {
		left: -28%;
	}
}

.ltgray-bg {
	background-color: #f7f7f7;
}
.mdgray-bg {
	background-color: #3d3b42;
}
.gray-bg {
	background-color: #2c2a2f;
}
.ltblue-bg {
    background: #007eb7; /* #009fda ; #33a9ee; */
	color: #fff;
}
#bluebox h2 {
	text-align: left;
	font-weight: 800;
	color: #fff;
}
#bluebox h5 {
	text-align: left;
	font-weight: 800;
	color: #fff;
}
#bluebox h2:after {
	display: block;
    content: "";
    height: 5px;
    background-color: #ffffff;
    width: 40px;
    transition: all 0.2s ease-in-out;
    margin: 0 0;
    clear: both;
}
#bluebox p {
	color: #fff;
	font-weight: 500;
}
#bluebox .spacer {
	display: block;
	height: 150px;
}

#bluebox ul {
	margin: 0;
    padding: 0;
    list-style-type: none;	
}
#bluebox li {
	line-height: 32px;
	color: #fff;
    border-bottom: solid 1px #fff;
}
#bluebox li:last-child {
	line-height: 32px;
    border-bottom: none;
}
#bluebox li span {
	float: right;
}
#bluebox input {
	border: none;
	width: 100%;
}
#bluebox .searchbutton {
	position: absolute;
    right: 2px;
    width: 36px;
    height: 36px;
    background-color: #555555;
    top: 2px;
    text-align: center;
    color: #fff;
}
#bluebox .searchline {
	position: relative;
}
#bluebox i {
	line-height: 36px;
    font-size: 16px;
}
#bluebox a {
	color: #fff;
}
#bluebox a:hover {
	color: #333;
}
.morebutton {
	text-align: right;
}
.morebutton a {
	border: solid 1px #fff;
    padding: 7px 10px;
}
.morebutton a:hover {
	background-color: rgba(255,255,255,0.5);	
}

.smallnews p {
	font-size: 12px;
}
.smallnews h5 {
	position: relative;
}
.smallnews h3, h3.bluetitle {
	position: relative;
	text-align: left;
	font-weight: 800;
	color: #fff;
	font-size: 16px;
    letter-spacing: 2px;
    line-height: 23px;
}
.smallnews h5 span {
	font-size: 10px;
    font-weight: 500;
    position: absolute;
    top: -18px;
    left: 0;
}
.smallnews h3 span {
	font-size: 10px;
    font-weight: 500;
    position: absolute;
    top: -18px;
    left: 0;
}
.ui-state-focus {
	background: none !important;
	background-color: #none !important;
	border: none !important;
	color: #e6ae49 !important;
} 
.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;   
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}
.profile-img-75 {
	width: 75px;
    height: 75px;
    background-size: cover;
    border-radius: 40px;
    display: block;
    border: solid 3px #009fda;
	position: relative;
}

.profile-img-75:after {
	opacity: 0;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	position: absolute;
	top:-3px;
	left:-3px;
	z-index:999;
	width: 75px;
    height: 75px;
    border-radius: 40px;
    display: block;
    background-color: #009fda;
	content: "";
	background-color: rgba(78, 181, 239, 0.25);
}
.profile-img-75:hover:after {
	
	opacity: 1;
}

hr {
	border-top: 1px solid #dadada;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.table tr td.table-vcenter {
	vertical-align: middle !important;
}

.table-80 {
	width: 80%;
}

.table-deplist table {
	background-color:#fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.table-deplist:hover table {
	background-color:#009fda;
	color: #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.table-deplist:hover table p, .table-deplist:hover table h2, .table-deplist:hover table h5, 
.table-deplist:hover table h2 a, .table-deplist:hover table h5 a, .table-deplist:hover table a,
.table-deplist:hover table h2 a:hover, .table-deplist:hover table h5 a:hover, .table-deplist:hover table a:hover {
	color: #fff;
}

.table-deplist table {
	margin: 0 !important;
}
.table-margin-25 {
	margin: 0 25px !important;
}

.department .content h2 {
	margin-top: 60px;
	margin-bottom: 30px;
}

#docs h6 {
	font-size: 12px;
	line-height: 14px;
}

.allashirdetes {
	
	border-left: solid 1px #000;
    padding: 35px;
	/* background-image: url('../img/allasbg.jpg'); */
	background-color: #f8f8f8;
	
}

.allashirdetes hr {
	border-top: solid 1px #000;
}

.allashirdetes h1 {
	font-size: 38px;
    text-align: left;
    font-weight: 800;
    color: #000;
}

.allashirdetes h2 {
	font-size: 32px;
    text-align: left;
    font-weight: 800;
    color: #000;
}

.allashirdetes strong {
	
	font-weight: 300;
}

.allashirdetes p strong {
	
	font-weight: 800;
}

.allashirdetes h3 {
	font-size: 28px;
    text-align: left;
    font-weight: 800;
    color: #000;
}

.allashirdetes p {
	color: #000;
	font-size: 18px;
}

.allashirdetes ul {
	color: #000;
	font-size: 18px;
    list-style-type: square;
	margin-bottom: 25px;
}

.allashirdetes ul li {
	margin-bottom: 5px;
	color: #000 !important;
	font-size: 18px !important;
}